/************************************** Private Index ID**************************************/


/************************************** Private Index Class***********************************/



/************************************** Private About ID**************************************/

/************************************** Private news class**************************************/

/************************************** Private case Class***********************************/



/************************************** Private Show Class***********************************/

/************************************** Private order Class***********************************/
.message_form_title{ margin:0 60px 10px 60px; overflow:hidden; }
.message_form_title_name{ float:left; width:70px; line-height:26px;}
.message_form_title_form{ float:left; width:175px;}
.message_text{ border:1px #d1d1d1 solid; width:405px; height:26px;}
.message_textarea{ border:1px #d1d1d1 solid; width:405px; height:100px;}
.message_form_button{ margin:0 60px 10px 60px; overflow:hidden; text-align:center; }
.message_form_button span{ padding:0 10px;}
.message_form_order{ width:103px; height:30px; text-align:center; line-height:30px; background:url(../images/b_order.jpg) no-repeat center top; color:#FFF; border:none;}







/************************************** Private inside Class***********************************/


/************************************** Private News Class***********************************/
